## partclone 0.2.66.drbl1

=== tests/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/partclone
pkgincludedir = $(includedir)/partclone
pkglibdir = $(libdir)/partclone
pkglibexecdir = $(libexecdir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
##am__append_1 = ext2.test \
##	ext3.test ext4.test
##am__append_2 = btrfs.test
##am__append_3 = fat.test
##am__append_4 = reiserfs.test

#if ENABLE_REISER4
#TESTS += reiser4.test
#endif
##am__append_5 = hfsplus.test
##am__append_6 = xfs.test
##am__append_7 = exfat.test
##am__append_8 = ntfs.test

#if ENABLE_UFS
#TESTS += ufs.test
#endif

#if ENABLE_VMFS
#TESTS += vmfs.test
#endif
##am__append_9 = jfs.test
##am__append_10 = btrfs.test
##am__append_11 = exfat.test
##am__append_12 = ncursesw.test
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/partimag/partclone/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AUTOCONF = ${SHELL} /home/partimag/partclone/missing --run autoconf
AUTOHEADER = ${SHELL} /home/partimag/partclone/missing --run autoheader
AUTOMAKE = ${SHELL} /home/partimag/partclone/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = 
EXEEXT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lpthread 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/partimag/partclone/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
ORIGINAL_CFLAGS = -g -O2
PACKAGE = partclone
PACKAGE_BUGREPORT = thomas@nchc.org.tw
PACKAGE_NAME = Partclone
PACKAGE_STRING = Partclone 0.2.65
PACKAGE_TARNAME = partclone
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.65
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
UUID_CFLAGS = -I/usr/include/uuid  
UUID_LIBS = -luuid  
VERSION = 0.2.65
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /home/partimag/partclone/tests
abs_srcdir = /home/partimag/partclone/tests
abs_top_builddir = /home/partimag/partclone
abs_top_srcdir = /home/partimag/partclone
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/partimag/partclone/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
TESTS = dd.test $(am__append_1) $(am__append_2) $(am__append_3) \
	$(am__append_4) $(am__append_5) $(am__append_6) \
	$(am__append_7) $(am__append_8) $(am__append_9) \
	$(am__append_10) $(am__append_11) $(am__append_12)
CLEANFILES = floppy*
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tests/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list=' $(TESTS) '; \
	$(am__tty_colors); \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		col=$$red; res=XPASS; \
	      ;; \
	      *) \
		col=$$grn; res=PASS; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xfail=`expr $$xfail + 1`; \
		col=$$lgn; res=XFAIL; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		col=$$red; res=FAIL; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      col=$$blu; res=SKIP; \
	    fi; \
	    echo "$${col}$$res$${std}: $$tst"; \
	  done; \
	  if test "$$all" -eq 1; then \
	    tests="test"; \
	    All=""; \
	  else \
	    tests="tests"; \
	    All="All "; \
	  fi; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="$$All$$all $$tests passed"; \
	    else \
	      if test "$$xfail" -eq 1; then failures=failure; else failures=failures; fi; \
	      banner="$$All$$all $$tests behaved as expected ($$xfail expected $$failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all $$tests failed"; \
	    else \
	      if test "$$xpass" -eq 1; then passes=pass; else passes=passes; fi; \
	      banner="$$failed of $$all $$tests did not behave as expected ($$xpass unexpected $$passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    if test "$$skip" -eq 1; then \
	      skipped="($$skip test was not run)"; \
	    else \
	      skipped="($$skip tests were not run)"; \
	    fi; \
	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$skipped"; \
	  fi; \
	  report=""; \
	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
	    report="Please report to $(PACKAGE_BUGREPORT)"; \
	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$report"; \
	  fi; \
	  dashes=`echo "$$dashes" | sed s/./=/g`; \
	  if test "$$failed" -eq 0; then \
	    col="$$grn"; \
	  else \
	    col="$$red"; \
	  fi; \
	  echo "$${col}$$dashes$${std}"; \
	  echo "$${col}$$banner$${std}"; \
	  test -z "$$skipped" || echo "$${col}$$skipped$${std}"; \
	  test -z "$$report" || echo "$${col}$$report$${std}"; \
	  echo "$${col}$$dashes$${std}"; \
	  test "$$failed" -eq 0; \
	else :; fi

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

=== debian/changelog ===
partclone (0.2.66.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Jul 2013 10:10:14 +0800

## partclone 0.2.67

=== tests/Makefile ===
--- 
+++ 
@@ -50,19 +50,19 @@
 POST_UNINSTALL = :
 build_triplet = i686-pc-linux-gnu
 host_triplet = i686-pc-linux-gnu
-##am__append_1 = ext2.test \
-##	ext3.test ext4.test
-##am__append_2 = btrfs.test
-##am__append_3 = fat.test
-##am__append_4 = reiserfs.test
+#am__append_1 = ext2.test \
+#	ext3.test ext4.test
+#am__append_2 = btrfs.test
+#am__append_3 = fat.test
+#am__append_4 = reiserfs.test
 
 #if ENABLE_REISER4
 #TESTS += reiser4.test
 #endif
-##am__append_5 = hfsplus.test
-##am__append_6 = xfs.test
-##am__append_7 = exfat.test
-##am__append_8 = ntfs.test
+#am__append_5 = hfsplus.test
+#am__append_6 = xfs.test
+#am__append_7 = exfat.test
+#am__append_8 = ntfs.test
 
 #if ENABLE_UFS
 #TESTS += ufs.test
@@ -71,10 +71,10 @@
 #if ENABLE_VMFS
 #TESTS += vmfs.test
 #endif
-##am__append_9 = jfs.test
-##am__append_10 = btrfs.test
-##am__append_11 = exfat.test
-##am__append_12 = ncursesw.test
+#am__append_9 = jfs.test
+#am__append_10 = btrfs.test
+#am__append_11 = exfat.test
+#am__append_12 = ncursesw.test
 subdir = tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in TODO
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -99,16 +99,16 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/partimag/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/partimag/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/partimag/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/partimag/partclone/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
-CPP = 
+CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -116,11 +116,11 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = 
+EGREP = /bin/grep -E
 EXEEXT = 
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
-GREP = 
+GREP = /bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -132,12 +132,12 @@
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lpthread 
+LIBS = -lncursesw -lpthread 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/partimag/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -147,10 +147,10 @@
 PACKAGE = partclone
 PACKAGE_BUGREPORT = thomas@nchc.org.tw
 PACKAGE_NAME = Partclone
-PACKAGE_STRING = Partclone 0.2.65
+PACKAGE_STRING = Partclone 0.2.67
 PACKAGE_TARNAME = partclone
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.2.65
+PACKAGE_VERSION = 0.2.67
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -163,13 +163,13 @@
 USE_NLS = yes
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 0.2.65
+VERSION = 0.2.67
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/partimag/partclone/tests
-abs_srcdir = /home/partimag/partclone/tests
-abs_top_builddir = /home/partimag/partclone
-abs_top_srcdir = /home/partimag/partclone
+abs_builddir = /home/thomas/work_house/partclone/tests
+abs_srcdir = /home/thomas/work_house/partclone/tests
+abs_top_builddir = /home/thomas/work_house/partclone
+abs_top_srcdir = /home/thomas/work_house/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -196,7 +196,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/partimag/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -399,5 +399,3 @@
 
 installcheck: installcheck-am
 install-strip:
-	if test -z '$(STRIP)'; then \
-	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

## partclone 0.2.67.drbl1

=== debian/changelog ===
partclone (0.2.67.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Dec 2013 22:58:16 +0800

## partclone 0.2.68

=== tests/Makefile ===
--- 
+++ 
@@ -99,12 +99,12 @@
 am__tty_colors = \
 red=; grn=; lgn=; blu=; std=
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/thomas/work_house/partclone/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/thomas/partclone/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
-AUTOCONF = ${SHELL} /home/thomas/work_house/partclone/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/thomas/work_house/partclone/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/thomas/work_house/partclone/missing --run automake-1.11
-AWK = gawk
+AUTOCONF = ${SHELL} /home/thomas/partclone/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/thomas/partclone/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/thomas/partclone/missing --run automake-1.11
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -Wall
@@ -137,7 +137,7 @@
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/thomas/work_house/partclone/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/thomas/partclone/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
@@ -166,10 +166,10 @@
 VERSION = 0.2.67
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
-abs_builddir = /home/thomas/work_house/partclone/tests
-abs_srcdir = /home/thomas/work_house/partclone/tests
-abs_top_builddir = /home/thomas/work_house/partclone
-abs_top_srcdir = /home/thomas/work_house/partclone
+abs_builddir = /home/thomas/partclone/tests
+abs_srcdir = /home/thomas/partclone/tests
+abs_top_builddir = /home/thomas/partclone
+abs_top_srcdir = /home/thomas/partclone
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -196,7 +196,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/thomas/work_house/partclone/install-sh
+install_sh = ${SHELL} /home/thomas/partclone/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -399,3 +399,5 @@
 
 installcheck: installcheck-am
 install-strip:
+	if test -z '$(STRIP)'; then \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

## partclone 0.2.68.drbl1

=== debian/changelog ===
partclone (0.2.68.drbl1) testing; urgency=low

  * New upstream
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Dec 2013 17:31:08 +0800

## partclone 0.2.72.drbl1

=== debian/changelog ===
partclone (0.2.72.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream. Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Jul 2014 13:36:40 +0800

partclone (0.2.71) unstable; urgency=low

  [ Yu-Chin Tsai ]
  * Non-maintainer upload.
  * release for wheezy

 --  <thomas@debian-wheezy>  Wed, 09 Jul 2014 22:17:54 +0800

partclone (0.2.51) unstable; urgency=low

  * update makefile
  * update supported list
  * update process for elapsed time over 24hr
  * update version to 0.2.51
  * update some docs

 -- Thomas Tsai <thomas@nchc.org.tw>  Thu, 20 Sep 2012 17:07:41 +0800

partclone (0.2.50) unstable; urgency=low

  * release 0.2.49
  * update control
  * update control
  * add partclone.btrfs.8
  * add more detail message in image head output
  * add exfat
  * update exfat and add exfat man docs
  * add test for exfat
  * update test and size information
  * version 0.2.50

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 10 Jul 2012 16:39:19 +0800

partclone (0.2.49) unstable; urgency=low

  * release 0.2.48
  * update TODO
  * minor update readme
  * update docs
  * update docs
  * update manpage
  * fix quiet mode issue. The issue make partclone can't stop/finish even action is done. bug report from pille

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 10 Jul 2012 16:35:27 +0800

partclone (0.2.48) unstable; urgency=low

  [ Thomas Tsai ]
  * update debian control for vmfs-tools

  [ thomas ]
  * ignore unallocated block for vmfs

  [ Thomas Tsai ]
  * update bitmap progress
  * A partclone bug found when it backs up  WindowsServer2008R2 (64bit)
  * update vmfs for some unallocated block

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 01 May 2012 11:32:47 +0800

partclone (0.2.47) unstable; urgency=low

  * try to fix ID: 3509757 from clonezilla track system
  * change row to raw, noticed from Vincent van Adrighem
  * update fresh, add sleep in progress thread to reduce cpu usage, contributed and bug information from http://sourceforge.net/tracker/?func=detail&aid=3509757&group_id=115473&atid=671650
  * update fresh done
  * 0.2.47

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 18 Apr 2012 13:41:31 +0800

partclone (0.2.46) unstable; urgency=low

  * accept part of patch from Matthew Booth's review
  * update partclone.vmfs for version 5
  * update manpages
  * update document, some example error. 
  * update vmfsclone to backup vmfs5 well
  * accept patch from Rommer to update memory usage
  * and release 0.2.46

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 02 Apr 2012 09:14:23 +0800

partclone (0.2.45) unstable; urgency=low

  * print vmfs version from fstype
  * add compatibility of vmfs3 and vmfs5

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 18 Jan 2012 10:39:22 +0800

partclone (0.2.44) unstable; urgency=low

  * update pui for mode dev-to-dev

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 17 Jan 2012 15:11:30 +0800

partclone (0.2.43) unstable; urgency=low

  * 0.2.43

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 27 Dec 2011 16:25:57 +0800

partclone (0.2.42) unstable; urgency=low

  * add option B to disable block detail; old progress style.
  * add finish progress to dd
  * 0.2.42

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 27 Dec 2011 15:58:55 +0800

partclone (0.2.41) unstable; urgency=low

  * add block status
  * update progress bar
  * add thread to display progress, draft
  * add thread to dd, restore and chkimg
  * 0.2.41

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 27 Dec 2011 00:53:41 +0800

partclone (0.2.40) unstable; urgency=low

  * update progress seeking at 100%

 -- Thomas Tsai <thomas@nchc.org.tw>  Fri, 23 Dec 2011 10:25:43 +0800

partclone (0.2.39) unstable; urgency=low

  * 0.2.39
  * updaet ntfsfixboot to version 1.0

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 12 Dec 2011 14:49:22 +0800

partclone (0.2.38) unstable; urgency=low

  * update for makefile for ncursesw
  * update for progress
  * 0.2.38

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 12 Dec 2011 14:27:23 +0800

partclone (0.2.37) unstable; urgency=low

  * add -I/usr/include/ncursesw/
  * release 0.2.37

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 23 Nov 2011 16:32:09 +0800

partclone (0.2.36) unstable; urgency=low

  * update ncurses size
  * 0.2.36

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 23 Nov 2011 16:31:06 +0800

partclone (0.2.35) unstable; urgency=low

  * move debian folder to README.Packages as sample
  * update control for debian-sid
  * save last changelog ($version)
  * update version script
  * add debian
  * re remove debian
  * update TODO
  * add debian
  * remove debian
  * add debian
  * move partclone.spec to README.Packages/partclone.spec
  * update
  * align version and tag
  * update toolbox

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 02 Nov 2011 01:07:24 +0800

partclone (0.2.34) unstable; urgency=low

  * update autoconf and automake for squeeze 

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 01 Nov 2011 11:32:42 +0800

partclone (0.2.33) unstable; urgency=low

  * update makefile for ncurses static linking 
  * update memory usage
  * update ncurses progress bar

 -- Thomas Tsai <thomas@nchc.org.tw>  Thu, 27 Oct 2011 22:05:17 +0800

partclone (0.2.32) unstable; urgency=low

  * accept patch file from Rommer.
  * Attached patch for partclone 0.2.31 reduces memory usage by 4-8 times.  by Rommer.

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 12 Oct 2011 21:27:43 +0800

partclone (0.2.31) unstable; urgency=low

  * update for vmfs5 

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 12 Oct 2011 21:27:43 +0800

partclone (0.2.30) unstable; urgency=low

  * patch for new vmfs-tools

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 11 Oct 2011 21:21:24 +0800

partclone (0.2.29) unstable; urgency=low

  * fix bugs
  * release 0.2.29

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 12 Sep 2011 21:21:24 +0800

partclone (0.2.28) unstable; urgency=low

  * update e2fslibs for squeeze
  * fix bug for ntfsclone with ncurses on unstable



## partclone 0.2.72.drbl2

=== debian/changelog ===
partclone (0.2.72.drbl2) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Wheezy for updated reiser4 and xfs dev.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Aug 2014 12:56:46 +0800

## partclone 0.2.72.drbl3

=== debian/changelog ===
partclone (0.2.72.drbl3) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Wheezy for updated e2fsprogs dev (1.42.12-1).

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 30 Aug 2014 16:01:05 +0800

## partclone 0.2.73

=== tests/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/partclone
pkgincludedir = $(includedir)/partclone
pkglibdir = $(libdir)/partclone
pkglibexecdir = $(libexecdir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
#am__append_1 = ext2.test \
#	ext3.test ext4.test
#am__append_2 = btrfs.test
#am__append_3 = fat.test
#am__append_4 = reiserfs.test

#if ENABLE_REISER4
#TESTS += reiser4.test
#endif
#am__append_5 = hfsplus.test
#am__append_6 = xfs.test
#am__append_7 = exfat.test
#am__append_8 = f2fs.test
#am__append_9 = ntfs.test

#if ENABLE_UFS
#TESTS += ufs.test
#endif

#if ENABLE_VMFS
#TESTS += vmfs.test
#endif
#am__append_10 = jfs.test
#am__append_11 = btrfs.test
#am__append_12 = exfat.test
#am__append_13 = ncursesw.test
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/test-driver TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__tty_colors_dummy = \
  mgn= red= grn= lgn= blu= brg= std=; \
  am__color_tests=no
am__tty_colors = { \
  $(am__tty_colors_dummy); \
  if test "X$(AM_COLOR_TESTS)" = Xno; then \
    am__color_tests=no; \
  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
    am__color_tests=yes; \
  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
    am__color_tests=yes; \
  fi; \
  if test $$am__color_tests = yes; then \
    red='[0;31m'; \
    grn='[0;32m'; \
    lgn='[1;32m'; \
    blu='[1;34m'; \
    mgn='[0;35m'; \
    brg='[1m'; \
    std='[m'; \
  fi; \
}
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__recheck_rx = ^[ 	]*:recheck:[ 	]*
am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
# A command that, given a newline-separated list of test names on the
# standard input, print the name of the tests that are to be re-run
# upon "make recheck".
am__list_recheck_tests = $(AWK) '{ \
  recheck = 1; \
  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
    { \
      if (rc < 0) \
        { \
          if ((getline line2 < ($$0 ".log")) < 0) \
	    recheck = 0; \
          break; \
        } \
      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
        { \
          recheck = 0; \
          break; \
        } \
      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
        { \
          break; \
        } \
    }; \
  if (recheck) \
    print $$0; \
  close ($$0 ".trs"); \
  close ($$0 ".log"); \
}'
# A command that, given a newline-separated list of test names on the
# standard input, create the global log from their .trs and .log files.
am__create_global_log = $(AWK) ' \
function fatal(msg) \
{ \
  print "fatal: making $@: " msg | "cat >&2"; \
  exit 1; \
} \
function rst_section(header) \
{ \
  print header; \
  len = length(header); \
  for (i = 1; i <= len; i = i + 1) \
    printf "="; \
  printf "\n\n"; \
} \
{ \
  copy_in_global_log = 1; \
  global_test_result = "RUN"; \
  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
    { \
      if (rc < 0) \
         fatal("failed to read from " $$0 ".trs"); \
      if (line ~ /$(am__global_test_result_rx)/) \
        { \
          sub("$(am__global_test_result_rx)", "", line); \
          sub("[ 	]*$$", "", line); \
          global_test_result = line; \
        } \
      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
        copy_in_global_log = 0; \
    }; \
  if (copy_in_global_log) \
    { \
      rst_section(global_test_result ": " $$0); \
      while ((rc = (getline line < ($$0 ".log"))) != 0) \
      { \
        if (rc < 0) \
          fatal("failed to read from " $$0 ".log"); \
        print line; \
      }; \
      printf "\n"; \
    }; \
  close ($$0 ".trs"); \
  close ($$0 ".log"); \
}'
# Restructured Text title.
am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
# Solaris 10 'make', and several other traditional 'make' implementations,
# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
# by disabling -e (using the XSI extension "set +e") if it's set.
am__sh_e_setup = case $$- in *e*) set +e;; esac
# Default flags passed to test drivers.
am__common_driver_flags = \
  --color-tests "$$am__color_tests" \
  --enable-hard-errors "$$am__enable_hard_errors" \
  --expect-failure "$$am__expect_failure"
# To be inserted before the command running the test.  Creates the
# directory for the log if needed.  Stores in $dir the directory
# containing $f, in $tst the test, in $log the log.  Executes the
# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
# will run the test scripts (or their associated LOG_COMPILER, if
# thy have one).
am__check_pre = \
$(am__sh_e_setup);					\
$(am__vpath_adj_setup) $(am__vpath_adj)			\
$(am__tty_colors);					\
srcdir=$(srcdir); export srcdir;			\
case "$@" in						\
  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
    *) am__odir=.;; 					\
esac;							\
test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
  || $(MKDIR_P) "$$am__odir" || exit $$?;		\
if test -f "./$$f"; then dir=./;			\
elif test -f "$$f"; then dir=;				\
else dir="$(srcdir)/"; fi;				\
tst=$$dir$$f; log='$@'; 				\
if test -n '$(DISABLE_HARD_ERRORS)'; then		\
  am__enable_hard_errors=no; 				\
else							\
  am__enable_hard_errors=yes; 				\
fi; 							\
case " $(XFAIL_TESTS) " in				\
  *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
    am__expect_failure=yes;;				\
  *)							\
    am__expect_failure=no;;				\
esac; 							\
$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
# A shell command to get the names of the tests scripts with any registered
# extension removed (i.e., equivalently, the names of the test logs, with
# the '.log' extension removed).  The result is saved in the shell variable
# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
# since that might cause problem with VPATH rewrites for suffix-less tests.
# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
am__set_TESTS_bases = \
  bases='$(TEST_LOGS)'; \
  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
  bases=`echo $$bases`
RECHECK_LOGS = $(TEST_LOGS)
AM_RECURSIVE_TARGETS = check recheck
TEST_SUITE_LOG = test-suite.log
TEST_EXTENSIONS =  .test
am__test_logs1 = $(TESTS:=.log)
am__test_logs2 = $(am__test_logs1:.log=.log)
TEST_LOGS = $(am__test_logs2:.test.log=.log)
TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/test-driver
TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
	$(TEST_LOG_FLAGS)
am__set_b = \
  case '$@' in \
    */*) \
      case '$*' in \
        */*) b='$*';; \
          *) b=`echo '$@' | sed 's/\.log$$//'`; \
       esac;; \
    *) \
      b='$*';; \
  esac
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}

=== debian/changelog ===
partclone (0.2.73-2) unstable; urgency=medium

  * applied Ravindran Arani's patch. Closes: #761664
  * added a build-dependency on autopoint

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 17 Sep 2014 18:45:14 +0200

partclone (0.2.73-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * replaced the build-dependency libntfs-dev by ntfs-3g-dev
    (Closes: #761255)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Sep 2014 17:16:58 +0200

partclone (0.2.72-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * added a build-dependency on libblkid-dev

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 26 Aug 2014 12:59:02 +0200

partclone (0.2.70-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * upgraded Standards-Version to 3.9.5

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Jan 2014 15:27:42 +0100

partclone (0.2.69-1) unstable; urgency=medium

  * upgraded to the newest upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jan 2014 15:05:43 +0100

partclone (0.2.68-1) unstable; urgency=low

  * upgraded to the newest upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2013 18:14:58 +0100

partclone (0.2.66-2) unstable; urgency=low

  * definitely prevented rebuild of fail-mbr's binaries by automatic means

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2013 21:41:01 +0200

partclone (0.2.66-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * modified Makefile.am to prevent building fail-mbr's binaries
  * mentioned fail-mbr's binaries in debian/source/include-binaries
  * modified debian/rules to install fail-mbr.bin

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2013 16:53:50 +0200

partclone (0.2.62-1) unstable; urgency=low

  * changed my DEBEMAIL
  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.4
  * upgraded debhelper level to 9
  * added a build-depedency on the last gettext package. Ran "gettextize -f"
    and adjusted configurations files so the source can be built in an
    up-to-date environment. Closes: #713329
  * modified fail-mbr/Makefile to define a path for included headers and
    to fix a bug with the installation directory

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Jun 2013 14:40:46 +0200

partclone (0.2.56-1) unstable; urgency=low

  * enabled xfs support.
  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 20 Aug 2012 12:02:55 +0200

=== debian/control ===
Source: partclone
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), quilt,
 autotools-dev, autoconf (>=2.67), automake (>= 1:1.11.1),
 autopoint, gettext (>=0.18.2.1),
 e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
 libreadline-gplv2-dev|libreadline5-dev,
 libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools,
 libblkid-dev, pkg-config, xsltproc, docbook-xsl
Standards-Version: 3.9.5
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

override_dh_auto_configure:
	# Add here commands to configure the package.
	autoreconf  --force --install
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CPPFLAGS='$(CPPFLAGS)' CFLAGS='$(CFLAGS)' LDFLAGS='$(LDFLAGS)' --enable-ncursesw --enable-all

override_dh_auto_clean:
	[ ! -f Makefile ] || make distclean
	rm -f get_lib_version config.h.in config.log
	rm -f configure Makefile.in aclocal.m4
	rm -f src/Makefile.in docs/Makefile.in tests/Makefile.in
	rm -f tests/dd.log tests/dd.trs tests/test-suite.log
	dh_clean

FAILBOOTDIR = $(CURDIR)/debian/partclone/usr/share/partclone
MAN8DIR = $(CURDIR)/debian/partclone/usr/share/man/man8

override_dh_auto_install:
	dh_auto_install
	install -d $(FAILBOOTDIR)
	cp fail-mbr/fail-mbr.bin $(FAILBOOTDIR)
	install -d $(MAN8DIR)
	cd $(MAN8DIR); \
	  ln -s partclone.fat.8.gz partclone.vfat.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat12.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat16.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat32.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfs+.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfsplus.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext2.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext3.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4dev.8.gz

## partclone 0.2.73.drbl2

=== debian/changelog ===
partclone (0.2.73.drbl2) unstable; urgency=low

  * New official upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Sep 2014 11:45:56 +0800

partclone (0.2.73.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Sep 2014 10:34:37 +0800

## partclone 0.2.77

=== debian/changelog ===
partclone (0.2.77-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Mar 2015 23:02:26 +0800

partclone (0.2.76.drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Jan 2015 13:05:27 +0800

partclone (0.2.75.drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Dec 2014 17:54:59 +0800

## partclone 0.2.78

=== debian/changelog ===
partclone (0.2.78-3) unstable; urgency=medium

  * removed an obsoleted patch
  * updated d/copyright data
  * restored two mandatory parameters which configure was missing

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 May 2015 16:08:09 +0200

partclone (0.2.78-2) unstable; urgency=medium

  * modified the build system to compile fail-mbr.bin only with x86
    architectures.
  * the binary file fail-mbr/fail-mbr.bin.orig is no longer removed, it used as
    a comparison for successful builds, or as a file to copy for non-x86
    architectures. The file fail-mbr/compile.sh does this job.
  * documented this peculiarity in debian/README.source; Closes: #784975
  * simplified d/rules by using "--with autoreconf" and d/control by using the
    build-dependency on dh-autoreconf

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 May 2015 14:05:59 +0200

partclone (0.2.78-1) unstable; urgency=medium

  * upgraded to the newest upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 May 2015 15:13:29 +0200

partclone (0.2.76-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * Checked the build-dependency on libtnfs-3g-dev with pbuilder. Closes: #777249
  * Removed the build-dependency on libreadline, which is a dependency for reiser4-dev
  * Modified d/rules to skip the test suite

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Feb 2015 19:10:53 +0100

partclone (0.2.73-3) unstable; urgency=medium

  * upgraded Standards-Version to 3.9.6
  * recompiled the package. Closes: #765674

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Oct 2014 17:14:25 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), quilt,
- autotools-dev, autoconf (>=2.67), automake (>= 1:1.11.1),
- autopoint, gettext (>=0.18.2.1),
+Build-Depends: debhelper (>= 9.0.0), quilt, dh-autoreconf,
+ gettext (>=0.18.2.1),
  e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev (>=1.0.7-6.2),
- libreadline-gplv2-dev|libreadline5-dev,
  libbsd-dev, libncursesw5-dev, ntfs-3g-dev, vmfs-tools,
  libblkid-dev, pkg-config, xsltproc, docbook-xsl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://partclone.org/
 
 Package: partclone

## partclone 0.2.79

=== debian/changelog ===
partclone (0.2.79-drbl2) unstable; urgency=low

  * Recompiled on Debian Wheezy with updated libvmfs 0.2.5-1.drbl2. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Jul 2015 13:14:24 +0800

partclone (0.2.79-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Jul 2015 09:49:29 +0800

partclone (0.2.78-drbl1) unstable; urgency=low

  * New upstream.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Apr 2015 19:25:48 +0800
